Bug 63627 - Galeon bookmark editor exits on sort of bookmarks
Galeon bookmark editor exits on sort of bookmarks
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: galeon (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks: 61901 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-04-16 11:09 EDT by Rob Hughes
Modified: 2016-09-30 11:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 10:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 63627 master MERGED resourceManager: Inline LockType.validate 2016-09-30 11:49 EDT

  None (edit)
Description Rob Hughes 2002-04-16 11:09:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
When trying to sort a large (>500) list of bookmarks using any option (sort,
sort recursively, etc.), the bookmark editor and galeon exit with no error message.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start galeon, then bookmark editor
2.Attempt to sort using any available option
3.Sudden exit, no error
	

Actual Results:  Galeon exits with no error

Expected Results:  Bookmarks are sorted according to choice

Additional info:

These bookmarks where imported from a netscape export.
Using galeon-1.2.0-6 from Rawhide, all updates applied.
Comment 1 Christopher Blizzard 2002-08-29 18:21:29 EDT
Is this still an issue?
Comment 2 Michael Lee Yohe 2003-08-12 11:18:58 EDT
This bug is listed as a blocker to 100644.  However, epiphany will be replacing
Galeon in 9.1 (or RHL X).  Should this be considered CLOSED NOTABUG?
Comment 3 Christopher Blizzard 2003-10-24 10:22:53 EDT
Yeah, I'm not going to go back to 9 to fix this, even if I could reproduce and
we're not even shipping it anymore.

Note You need to log in before you can comment on or make changes to this bug.